FROM registry.access.redhat.com/ubi8/buildah:latest

ADD certs/* /etc/pki/ca-trust/source/anchors/
RUN update-ca-trust extract

CMD ["echo", "This is a 'Purpose-Built Container', It is not meant to be ran this way. Please review the documentation on usage."]
